View Issue Details

IDProjectCategoryView StatusLast Update
0003109SUMoRefactoringpublic2015-09-10 20:46
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.1.1Fixed in Version4.1.1 
Summary0003109: "SoftPerfect" company name rationalization
Description"SoftPerfect" company name rationalization

SoftPerfect Research
SoftPerfect => Good
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=NetWorx
TagsNo tags attached.

Relationships

related to 0003116 resolvedKyle_Katarn "SoftPerfect NetWorx" => "NetWorx" Product name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-06 10:20 Kyle_Katarn New Issue
2015-09-06 10:20 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-06 10:20 Kyle_Katarn Status new => assigned
2015-09-09 20:44 Kyle_Katarn Issue cloned: 0003116
2015-09-09 20:44 Kyle_Katarn Relationship added related to 0003116
2015-09-10 20:46 Kyle_Katarn Status assigned => resolved
2015-09-10 20:46 Kyle_Katarn Fixed in Version => 4.1.1
2015-09-10 20:46 Kyle_Katarn Resolution open => fixed